Loading...
Searching...
No Matches
anim.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.anim

## Functions

| odf.anim.Animate (**args)
| odf.anim.Animatecolor (**args)
| odf.anim.Animatemotion (**args)
| odf.anim.Animatetransform (**args)
| odf.anim.Audio (**args)
| odf.anim.Command (**args)
| odf.anim.Iterate (**args)
| odf.anim.Par (**args)
| odf.anim.Param (**args)
| odf.anim.Seq (**args)
| odf.anim.Set (**args)
| odf.anim.Transitionfilter (**args)